

  <div class="center">
    <mat-card class="example-card" style="width: 100%;">
      <mat-card-header style="display: flex;justify-content : center;align-items: center;padding-top: 5%;">
        <img mat-card-avatar style="border-radius: 0%;" src="../../assets/images/AU.jpg"  alt="AU">
        <mat-card-title class="mat-h1" style="color: #0073B1;">Au Management Login</mat-card-title>
    
      </mat-card-header>
  
      <mat-card-content>
        
      </mat-card-content>
      <mat-card-actions style="display: flex;justify-content : center;align-items: center;">
        <img mat-card-image src="../../assets/images/googleSignIn.png" style="padding-top: 8%;padding-bottom:4%;padding-right: 8%;padding-left: 8%;cursor: pointer;" (click)="signInWithGoogle()" alt="google sign in">
      </mat-card-actions>
    </mat-card>
  </div>